Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 457976 - condor-test includes .../condor_tests/Makefile
Summary: condor-test includes .../condor_tests/Makefile
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Robert Rati
QA Contact: Martin Kudlej
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-08-05 21:13 UTC by Matthew Farrellee
Modified: 2009-08-21 17:07 UTC (History)
2 users (show)

Fixed In Version: condor-7.0.4-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-21 17:07:14 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Matthew Farrellee 2008-08-05 21:13:03 UTC
It should not be used nor included. It causes multilib issues in rpmdiff.

Problem for 7.0.4-2

Comment 1 Robert Rati 2008-08-07 16:22:38 UTC
Removed the Makefile from the condor-test RPM.

Comment 2 Martin Kudlej 2009-04-21 07:52:01 UTC
Tested on RHEL 4.7/5.3 i386/x86_64 MRG 1.1.1 candidate repo and there isn't any Makefile in condor-test. -->VERIFIED


Note You need to log in before you can comment on or make changes to this bug.